package cl.jtv;

/*
 * ComandoCP.java
 *
 * Created on 26 de febrero de 2003, 11:32 PM
 */

/**
 *
 * @author  Administrador
 * @version 
 */
public class ComandoCP extends Comando {

    /** Creates new ComandoCP */
    public ComandoCP(Object newArtefacto, Vector2 newVector2) {
        super(newArtefacto,newVector2);
    }

    public void doIt() {
        this.vector2.add(artefacto);
    }
    
}
